package cn.com.qmth.stmms.biz.api.auth.interfaces;

import cn.com.qmth.stmms.biz.api.auth.model.AuthInfo;

public interface AuthValidator {

    public String getName();

    public boolean validate(AuthInfo auth);
}
